{
  "main": {
    "id": "ade00218859c7965",
    "type": "split",
    "children": [
      {
        "id": "c51e2ea08a195bf0",
        "type": "tabs",
        "children": [
          {
            "id": "151be7a53ff07a9e",
            "type": "leaf",
            "state": {
              "type": "empty",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "c522fd2f148f67ac",
    "type": "split",
    "children": [
      {
        "id": "e149a80448d3d021",
        "type": "tabs",
        "children": [
          {
            "id": "e1fad9e807e648d1",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "de64dbb93732ad82",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "12e8635a0a22e5b3",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 468.5
  },
  "right": {
    "id": "56595ef7258eaad2",
    "type": "split",
    "children": [
      {
        "id": "936d60b7898f8ef6",
        "type": "tabs",
        "children": [
          {
            "id": "c78d7593cfd3903f",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "9e98df2e71f2fe96",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "a1d58e7f78a70a75",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "alphabetical",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "bb9514df0f29e765",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {}
            }
          },
          {
            "id": "374d5e660f13d3cd",
            "type": "leaf",
            "state": {
              "type": "calendar",
              "state": {}
            }
          }
        ],
        "currentTab": 2
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "canvas:Neuen Canvas erstellen": false,
      "switcher:Schnellauswahl öffnen": false,
      "graph:Graphen-Ansicht öffnen": false,
      "daily-notes:Heutige Notiz öffnen": false,
      "templates:Vorlage einfügen": false,
      "command-palette:Befehlspalette öffnen": false,
      "obsidian-full-calendar:Open Full Calendar": false,
      "obsidian-projects:Open projects": false
    }
  },
  "active": "151be7a53ff07a9e",
  "lastOpenFiles": [
    "Ansichten/Tracker.md",
    "Thiel und Boerne.md",
    "System/resources/f44cbab9707c4e3bbfef07548cfa70ea.jpg",
    "System/resources/desktop.ini",
    "System/resources/8e01bdf78da040d983a28997d71d1a7d.jpg",
    "System/resources",
    "System/Templates/Task Template.md",
    "System/Templates/Project Template.md",
    "System/Templates/Packliste Template.md",
    "System/Templates/Daily Notes Templates.md",
    "System/Templates",
    "System",
    "Startseite.md",
    "Resources/Zitate/Zitate.md",
    "Resources/Zitate/Weg zum Glück.md",
    "Resources/Zitate/Vervollkommnung.md",
    "Resources/Zitate/Vervollkommnung - Zitate, Sprüche und Aphorismen 1.md",
    "Resources/Zitate/Vertrauen.md",
    "Resources/Zitate/Verständigung.md",
    "Resources/Zitate/Unser Licht leuchten lassen.md",
    "Resources/Zitate/Unmögliches.md",
    "Resources/Zitate/Tapferkeit.md",
    "Resources/Zitate/Projektphasen.md",
    "Resources/Zitate/Postkarten.md",
    "Resources/Zitate/Manche Menschen wissen nicht.md",
    "Resources/Zitate/Literarische Agenda Buddhistische Weisheiten 2014.md",
    "Resources/Zitate/Literarische Agenda Buddhistische Weisheiten 2013.md",
    "Resources/Zitate/Literarische Agenda Buddhistische Weisheiten 2012.md",
    "Resources/Zitate/Liebe.md",
    "Resources/Zitate/Lasst uns nicht lieben mit Worten noch mit der Zun.md",
    "Resources/Zitate/Kritik.md",
    "Resources/Zitate/Kalendersprüche Gelassenheit 2011.md",
    "Resources/Zitate",
    "Resources/Traumtagebuch",
    "Resources/Tagebuch",
    "Resources/Sprüche",
    "Resources/Rezepte",
    "Resources/Leseliste",
    "Resources/resources/wrapped-roentgen_0df78eba46884ebc8b13dd5c32d47daf.jpg",
    "Resources/resources/wapowrapped_e04c2d2ba18f4b1ebf9d1c5c6e94dbe0.jpg",
    "Resources/resources/samira-el-ouassil-uebermedien_c46e00c0cafd44da950e.jpg",
    "Resources/resources/rails_girls_ad5982568b1c4a38947434b40e799b3e.jpg",
    "Resources/resources/cksk4lq6j00oo0luzbd3u9j1z-weibli_70477713d4af45129.jpg",
    "Resources/resources/c122b0d5-a79a-4a96-9a75-b72064b7_d13d6e95bc884fe4a.png",
    "Resources/resources/868470622765260662-selbstgesprae_a3651f8e9eb94558a.jpg",
    "Resources/resources/4CDQ7EMFINHZ7DERWENKHYAJ74_2b6dd672e408443e98729d2.jpeg",
    "Unbenannt.canvas"
  ]
}